  - alias: 'Lys i gang - arbejdsdag - dag'
    trigger:
      platform: state
      entity_id: binary_sensor.gang_sensor_motion
      to: 'on'
    condition:
      - condition: state
        entity_id: binary_sensor.arbejdsdag
        state: 'on'
      - condition: numeric_state
        entity_id: sensor.gang_sensor_light_level
        below: '70'
      - condition: time
        before: '19:30:00'
      - condition: time
        after: '06:15:00'        
    action:
    - service: light.turn_on
      data:
        entity_id: light.gang
        brightness: 255
        color_temp: 396
        
  - alias: 'Sluk Lys i gang - arbejdsdag - dag'
    trigger:
      platform: state
      entity_id: binary_sensor.gang_sensor_motion
      to: 'off'
      for:
        minutes: 2
    condition:
      - condition: state
        entity_id: binary_sensor.arbejdsdag
        state: 'on'
      - condition: time
        after: '06:15:10'
      - condition: time
        before: '19:30:00'
    action:
      service: light.turn_off
      data:
        entity_id: light.gang

  - alias: 'Lys i gang - ikke arbejdsdag - dag'
    trigger:
      platform: state
      entity_id: binary_sensor.gang_sensor_motion
      to: 'on'
    condition:
      - condition: state
        entity_id: binary_sensor.arbejdsdag
        state: 'off'
      - condition: numeric_state
        entity_id: sensor.gang_sensor_light_level
        below: 70
      - condition: time
        after: '08:00:00'        
      - condition: time
        before: '20:30:00'
    action:
    - service: light.turn_on
      data:
        entity_id: light.gang
        brightness: 255
        color_temp: 396
        
  - alias: 'Sluk Lys i gang - ikke arbejdsdag - dag'
    trigger:
      platform: state
      entity_id: binary_sensor.gang_sensor_motion
      to: 'off'
      for:
        minutes: 2
    condition:
      - condition: state
        entity_id: binary_sensor.arbejdsdag
        state: 'off'
      - condition: time
        after: '08:00:10'
      - condition: time
        before: '20:30:00'
    action:
      service: light.turn_off
      data:
        entity_id: light.gang

########## NIGHT

  - alias: 'Lys i gang - arbejdsdag - nat'
    trigger:
      platform: state
      entity_id: binary_sensor.gang_sensor_motion
      to: 'on'
    condition:
      - condition: state
        entity_id: binary_sensor.arbejdsdag
        state: 'on'
      - condition: numeric_state
        entity_id: sensor.gang_sensor_light_level
        below: '70'
      - condition: time
        before: '06:15:00'
        after: '19:30:00'        
    action:
    - service: light.turn_on
      data:
        entity_id: light.gang_syd
        brightness_pct: 1
        color_temp: 396
        
  - alias: 'Sluk Lys i gang - arbejdsdag - nat'
    trigger:
      platform: state
      entity_id: binary_sensor.gang_sensor_motion
      to: 'off'
      for:
        minutes: 1
    condition:
      - condition: state
        entity_id: binary_sensor.arbejdsdag
        state: 'on'
      - condition: time
        after: '19:30:10'
        before: '06:15:00'
    action:
      service: light.turn_off
      data:
        entity_id: light.gang_syd

  - alias: 'Lys i gang - ikke arbejdsdag - nat'
    trigger:
      platform: state
      entity_id: binary_sensor.gang_sensor_motion
      to: 'on'
    condition:
      - condition: state
        entity_id: binary_sensor.arbejdsdag
        state: 'off'
 #     - condition: numeric_state
 #       entity_id: sensor.gang_sensor_light_level
 #       below: '70'
      - condition: time
        after: '20:30:00'
        before: '08:00:00'
    action:
    - service: light.turn_on
      data:
        entity_id: light.gang_syd
        brightness_pct: 1
        color_temp: 396
        
        
  - alias: 'Sluk Lys i gang - ikke arbejdsdag - nat'
    trigger:
      platform: state
      entity_id: binary_sensor.gang_sensor_motion
      to: 'off'
      for:
        minutes: 1
    condition:
      - condition: state
        entity_id: binary_sensor.arbejdsdag
        state: 'off'
      - condition: time
        after: '20:30:10'
        before: '08:00:00'
    action:
      - service: light.turn_off
        data:
          entity_id: light.gang_syd

